/*
Theme Name: TechCenter
Author: Euphoria Studio
Author URI: https://www.euphoriastudio.ru/
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/*
Colors 
#FFFFFF - white
#F1F2EA - lt gray
#52534B - gray
#363430 - dk gray
#74A6A5 - blue 
#B9DBDA - lt blue
*/

/* Base */
body a:hover, 
body a:focus, 
body a:visited {
	text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;	
}
body a img:hover, 
body a img:focus {
	opacity: 0.8 !important;
	-webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
body .align-right {
	text-align: right;
}
body .align-left {
	text-align: left;
}
body .align-center {
	text-align: center;
}
body .hide-me {
	display: none;
}
body .no-margin {
	margin: 0;
}
body .no-padding {
	padding: 0;
}
/* Theme basic */
/*
a[href^="tel"] {
    color: #74A6A5;
}
a[href^="tel"]:hover,
a[href^="tel"]:focus {
    color: #B9DBDA;
}
*/
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
	/*color: #d4d4d3;*/
	margin: 15px 0 15px 30px;
}
.fancy_heading_line {
	background-image: none;
	padding-bottom: 0;
}
.icon_box .icon_wrapper {
	background: none;
	border-color: transparent;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.icon_box .icon_wrapper::before {
    border-color: transparent;
}
.icon_box:hover .icon_wrapper {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
body .how_it_works.no-img .image_wrapper .number {
	width: 70px;
	height: 70px;
	line-height: 70px;
	font-size: 35px;
	-webkit-box-shadow: none;
    box-shadow: none;
	margin-left: -35px;
	background: #74A6A5;
	color: #fff;	
}
body .how_it_works.no-img .image_wrapper .number:hover {
	background: #fff;
	color: #74A6A5;
	-webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;	
}
.image .image_frame,
.post-item .image_frame,
.portfolio-item .image_frame {
	border-width: 0;
}
.image .image_frame .image_wrapper .image_links,
.post-item .image_frame .image_wrapper .image_links,
.portfolio-item .image_frame .image_wrapper .image_links {
	display: none;
}
.portfolio-item .image_frame .image_wrapper .mask {
	-webkit-box-shadow: none;
	box-shadow: none;
	display: none;
}
.portfolio-item .image_frame:hover .image_wrapper img, 
.portfolio-item .image_frame.hover .image_wrapper img {
	opacity: 1 !important;
}
.column_column ul.list-icon, 
.column_column ol.list-icon, 
.the_content_wrapper ul.list-icon, 
.the_content_wrapper ol.list-icon {
	list-style: none;
}
.column_column ul.list-icon i, 
.column_column ol.list-icon i, 
.the_content_wrapper ul.list-icon i, 
.the_content_wrapper ol.list-icon i {
	margin-left: -25px;
	margin-right: 5px;
	color: #74A6A5;
}
blockquote {
	font-size: 20px;
	margin: 0 0 35px 50px;
}
blockquote::after {
	color: #d4d4d3;
	left: -50px;
}
table td {
	border-color: #d4d4d3;
}
.post-footer {
    background: none;
}
.post-footer .post-links {
	border-color: transparent;
}
.whitecolor {
	color: #fff;
}
/*
.column_column ul, 
.column_column ol, 
.the_content_wrapper:not(.is-elementor) ul, 
.the_content_wrapper:not(.is-elementor) ol {
	color: #d4d4d3;
}
*/
/* Header*/
#Top_bar .logo {
    margin: 0 30px 0 0px;
}
#Top_bar .top_bar_right_wrapper {
	display: block;
    top: 10px;
}
#Top_bar a#search_button {
    position: relative;
	top: -15px;
    display: block;
    float: left;
    font-size: 23px;
    line-height: 22px;
    margin-right: 5px;
    margin-left: -15px;
}
#Top_bar .top_bar_right {
	float: right;
	position: relative;
	top: 0px;
	padding: 0 20px;
}
#Top_bar .top_bar_right .top_bar_right_wrapper {
	display: block;
	top: 10px;
	position: relative;
}
#Top_bar .top_bar_right .contact_details {
	padding: 0 0 10px 0;
}
#Top_bar .top_bar_right .contact_details li {
	white-space: nowrap;
}
#Top_bar .top_bar_right .contact_details a {
	color: #74A6A5;
	font-size: 17px;
	margin-left: 5px;
}
#Top_bar .top_bar_right .contact_details a:hover,
#Top_bar .top_bar_right .contact_details a:focus {
	color: #B9DBDA;
}
#Top_bar .top_bar_right a#search_button:hover,
#Top_bar .top_bar_right a#search_button:focus {
    color: #74A6A5;
}
#Top_bar .search_wrapper {
	margin-top: 1px;
}
#Top_bar .search_wrapper input[type="text"] {
    color: #363430;
}
#Top_bar .top_bar_right .action_button {
    display: block;
    position: relative;
    float: left;
    overflow: hidden;
	top: -1px;
	margin: 0;
    padding: 5px 20px !important;
    text-decoration: none !important;
    line-height: 21px;
    box-sizing: border-box;
	font-size: 16px;
	height: auto;
	border-radius: 3px;
	background-color: #74A6A5 !important;
	color: #fff;
}
#Top_bar .top_bar_right .action_button:hover,
#Top_bar .top_bar_right .action_button:focus {
	background-color: #B9DBDA !important;
}
#menu > ul > li > a, 
#overlay-menu ul li a {
    letter-spacing: 2px;
}
.menu-line-below #Top_bar .menu > li > a::after {
    top: auto;
    bottom: -5px;
}
.header-plain #Top_bar .menu > li > a span:not(.description) {
	padding: 0 15px;
	margin-top: 5px;
}
#Side_slide .extras .action_button, #Side_slide .extras .action_button:hover {
    color: #fff;
}
/* Fixed header */
#Top_bar.is-sticky .top_bar_right_wrapper {
    top: 8px;
}
#Top_bar.is-sticky a.action_button {
	display: none;
}
#Top_bar.is-sticky a#search_button {
    top: -42px;
}
/* Subheader */
body #Wrapper #Subheader .breadcrumbs {
    margin-top: 5px;
}
#Subheader::after {
	box-shadow: none;
}
/* Froms */
div.wpcf7 .ajax-loader {
	display: none;
}
.wpcf7 form .wpcf7-response-output {
	padding: 0;
}
span.wpcf7-list-item {
    margin: 0;
}
.wpcf7-list-item-label {
	font-weight: normal;
	font-size: 15px;
	color: #aaaaaa;
}
.wpcf7-form-control.wpcf7-captchar {
	margin-bottom: 0;
}
.wpcf7-form-control.wpcf7-captchac.captha-image {
	margin: 5px;
}
/* Footer */
#Footer #back_to_top.footer_button:hover,
#Footer #back_to_top.footer_button:focus {
	color: #74A6A5 !important;
}
#Footer .widgets_wrapper {
	padding: 20px 0 0 0;
}
#Footer .widgets_wrapper .widget {
	margin: 20px 0 0 0;
}
#Footer .menu {
	text-align: center;
}
#Footer .menu li {
	display: inline;
}
#Footer .menu li a {
	display: inline;
}
#Footer .footer_copy .one {
	padding-top: 20px;
	margin-bottom: 30px;
}
#Footer .widget_mfn_menu ul li a {
	background: rgba(0,0,0,.0);
}
#Footer .footer_copy .copyright {
	float: none;
	text-align: center;
}
/* Main page */
.contacts-home h5 {
	margin-bottom: 4px;
	color: #74A6A5;
}
/*
.contacts-home h4 a {
	color: #fff;
}
*/
.contacts-home h4 a:hover,
.contacts-home h4 a:focus {
	color: #74A6A5;
}
#benefits .icon_box:hover .icon_wrapper, .icon_box a:hover .icon_wrapper {
    color: #74A6A5;
}
#process .how_it_works {
	display: inline-block;
}
body .ares.nav-dir-horizontal.nav-pos-ver-bottom .tp-bullet-title {
	display: none !important;
}
/* Blocks */
/* slider */
/* Catalog */
.portfolio_group .portfolio-item .desc .title_wrapper h5 {
	font-size: 22px;
}
.portfolio_group .portfolio-item .desc {
    background: none;
	text-align: center;
}
.portfolio_group .portfolio-item .desc a:hover,
.portfolio_group .portfolio-item .desc a:focus {
	color: #74A6A5;
}
/* Contacts */
.contacts-phone h4,
.contacts-phone h5,
.contacts-phone a {
	color: #363430;
}
.contacts-phone a:hover,
.contacts-phone a:focus {
	color: #363430;
}
.contacts-email h4,
.contacts-email h5,
.contacts-email a {
	color: #FFFFFF;
}
.contacts-email a:hover,
.contacts-email a:focus {
	color: #B9DBDA;
}

/* Yandex Maps */
ymaps.ymaps-2-1-79-map ymaps.ymaps-2-1-79-ground-pane,
.YMaps ymaps[class$="-ground-pane"] {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
.ymaps-wrapper div:not([id^="yamap"]),
.YMaps ymaps[class$="-controls__toolbar"],
.YMaps ymaps[class$="-map-copyrights-promo"] {
	display: none !important;
}

/* Search */
body.search .post-meta .author,
body.search .post-meta .date span {
	display: none;
}

/* Popup Maker Fix */
body .pum-close:hover,
body .pum-close:focus {
	color: #ffffff !important;
}

/* License color fixes */
body .button_theme, body input[type="submit"] {
	color: #74A6A5;
}
body .button_theme:hover, body input[type="submit"]:hover {
	background-color: #74A6A5;
}
/* Responsive */
@media (max-width: 1239px) {
	
}
@media (max-width:960px) {
	#Footer .footer_copy {
		text-align: center;
	}
	#back_to_top {
		float: none;
		margin: -10px 0 10px;
	}
}
@media (max-width:767px) {
	#Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
		margin: 5px 50px 5px 5px;
	}	
	.header-plain #Top_bar .top_bar_right {
		text-align: center;
		height: 45px !important;
	}
	#Top_bar .top_bar_right .top_bar_right_wrapper {
		display: block;
		padding-top: 0;
	}	
	#Top_bar .top_bar_right .contact_details {
		padding: 0;
	}
	#Top_bar .top_bar_right a.action_button,
	#Top_bar .top_bar_right a#search_button {
		display: none;
	}
	.contacts-home > div {
		padding: 0 !important;
	}
	#process .how_it_works {
		display: inline;
	}
	.wpcf7-form .column.one-second {
		width: 48% !important;
		margin: 0 1% 20px;
		clear: none;
	}
}
@media (max-width:640px) {
	.mobile-header-mini.mobile-sticky #Top_bar .top_bar_right {
		display: none;
	}
}
/* Animation */
